@font-face {
    font-family: 'quadonbold';
    src: url('quadon_bold-webfont.eot');
    src: url('quadon_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('quadon_bold-webfont.woff2') format('woff2'),
         url('quadon_bold-webfont.woff') format('woff'),
         url('quadon_bold-webfont.ttf') format('truetype'),
         url('quadon_bold-webfont.svg#quadonbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'newcastlebasic_clean';
    src: url('facetype_-_newcastle_basic_clean-webfont.eot');
    src: url('facetype_-_newcastle_basic_clean-webfont.eot?#iefix') format('embedded-opentype'),
         url('facetype_-_newcastle_basic_clean-webfont.woff2') format('woff2'),
         url('facetype_-_newcastle_basic_clean-webfont.woff') format('woff'),
         url('facetype_-_newcastle_basic_clean-webfont.ttf') format('truetype'),
         url('facetype_-_newcastle_basic_clean-webfont.svg#newcastlebasic_clean') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quadonmedium';
    src: url('quadon_medium-webfont.eot');
    src: url('quadon_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('quadon_medium-webfont.woff2') format('woff2'),
         url('quadon_medium-webfont.woff') format('woff'),
         url('quadon_medium-webfont.ttf') format('truetype'),
         url('quadon_medium-webfont.svg#quadonmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quadonextrabold';
    src: url('quadon_extrabold-webfont.eot');
    src: url('quadon_extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('quadon_extrabold-webfont.woff2') format('woff2'),
         url('quadon_extrabold-webfont.woff') format('woff'),
         url('quadon_extrabold-webfont.ttf') format('truetype'),
         url('quadon_extrabold-webfont.svg#quadonextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}